@keyframes move { 0% {bottom: 30px;} 50% {bottom: 35px;} 100% {bottom: 30px;} }
.scroll{ animation-name: move; animation-duration: 1s; animation-iteration-count: infinite; } 

@media(min-width:992px){
	.mobile{display:none;}
}
@media(max-width:992px){
	.introduction .col-md-8{width:100%;}
	.scroll{display:none;}
	.week{min-height:60px;}
	.week h4{font-size:12px;}
	.logos{display:none;}
	.top{display:none;}
	.weekly{display:none;}
	.dropdown{ display:none; }
	.barre1{ display:none;/*background: url(/images/tastes2016/barre3.png) no-repeat; background-size: 100% 100%; min-height:88px; padding-bottom:20px;*/ } .brown{display:none;} .mySlides{width:100%; padding-left:0px;} .recherche_p{margin-left:auto; margin-right:auto;} .mailing{ display:none} .mailing2{display:block;}	
	.sift { background: #e6001b; }
}
	
.mobile{width:100%; background-color:#e6001b;}.menumobile{width:30%; display:inline-block; margin-left:10%;}.menumobile1{width:30%; display:inline-block;margin-left:10%;}.mmobile{width:80%; margin-left:auto; margin-right:auto; margin-bottom:-40px;}
/*#search-btn{ background-image: url(/images/tastes2016/search-btn.png); background-size: 100% 100%; border: none; background-color: white; margin-left:2%; } #search{width:80%;}.recherche_p{ background-color: white; padding: 4px 8px; border-radius: 6px; width: 80%; margin-bottom:20px;} input{ border: none; } */
.totop{width:80px; position:fixed; right:2%; bottom:25%; z-index:2;}
.barre1{background: url(/images/tastes2016/barre1.png) no-repeat; background-size: 100% 100%; min-height:88px;}
#search-btn{ background-image: url(/images/tastes2016/search-btn.png); background-size: 100% 100%; border: none; background-color: white; margin-left: 3%; position: absolute; } #search{width:85%;}
.recherche_p{ background-color: white; padding: 4px 8px; border-radius: 6px; margin:20px; } input{ border: none; } 
	
.sift{background:url(/images/tastes2016/sift.png) no-repeat; background-size: 100% 100%; min-height:88px;} 
.dropdown { position: relative; display: block; width:100%} 
.dropdown-content { display: none; z-index:2; position: absolute; background-color:#e00008; top:50%; width: 264px; right: 29px; padding: 12px 16px; max-height: 200px; overflow-y:scroll; } 
.dropdown-content a{ font-size: 16px; text-decoration: none; color: #FFF; display: block; } 
.dropdown-content a:hover{ font-size: 28px;  }
.dropdown.hover .dropdown-content { display: block; }

header.intro { min-height: 300px; }

@media(min-width:993px){
	.dropdown:hover .dropdown-content { display: block; }
}
.introduction{width:90%; margin-left:auto; margin-right:auto; max-width:1390px; !max-height:718px;}
	
.brown img{margin-left:40%; width:50%;} .brown{background:url(/images/tastes2016/brown.jpg) no-repeat; background-size: 100% 100%; padding:35px; min-heig!ht:455px; margin-bottom:30px; border: 3px dashed #b7b1b5}
.mySlides{width:100%; padding-left:30px;}
.week{cursor:pointer;min-height:85px;opacity:.6;transition: opacity .5s;}.week.act { opacity: 1; } .week:hover { opacity:. .9); } .week h4{color:#FFFFFF; font-size:23px; text-align:center; padding-top:20px; font-family:'Courier New', Courier, monospace !important}
.logos{display:block; margin-left:auto; margin-right:auto; margin-bottom:30px; max-width:100%;}.weekly{display:block; margin-left:auto; margin-right:auto; margin-bottom:30px; max-width:100%;}
	 	
.carre2{ background-color:#e6001b; padding:20px; } .carre{ background-color:#4d4c4d; padding:20px; } 
.bloc h4{ color:#FFF; font-size:1.6em; margin-bottom: 18px; font-family: 'Open Sans', sans-serif; } 
.bloc p{ overflow: hidden; text-overflow: ellipsis;margin-bottom: 0px; color:#FFF; font-family: 'Open Sans', sans-serif; font-size: 16px; } 

.bloc{ margin-top: 20px; } 
.a-week .slider > .bloc { width: 100%; }
.conteneur{ padding: 0; margin: 0; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; justify-content: space-around; } 
.photo{ background: url(images/tastes2016/img1.jpg) no-repeat center; background-size: cover; min-height: 400px; } 
.photo2{ background: url(images/tastes2016/img2.jpg) no-repeat center; background-size: cover; min-height: 400px; } 
.photo3{ background: url(images/tastes2016/img3.jpg) no-repeat center; background-size: cover; min-height: 400px; } 
.photo4{ background: url(images/tastes2016/img4.jpg) no-repeat center; background-size: cover; min-height: 400px; } 
.photo5{ background: url(images/tastes2016/img5.jpg) no-repeat center; background-size: cover; min-height: 400px; } 
@media(min-width: 992px) { .a-week .slider > .bloc{ width: 23%; } }
	 	
.tastes-bar { padding: 0 35px 0 10px; }
.tastes-bar h4 { margin: 0; color: #ffffff; font-family: "Courier New",Courier,monospace !important; font-size: 25px; text-align:center;}
.tastes-bar .col-lg-4 { height: 74px; position: relative; }
.tastes-bar .col-lg-3 { height: 74px; position: relative; }
.tastes-bar .col-lg-4 a { position: absolute; top: 50%; width: 100%; display: block; transform: translateY(-50%); }
.tastes-bar .col-lg-3 a { position: absolute; top: 50%; width: 100%; display: block; transform: translateY(-50%); }

div.tastes > .mailing > .mailing-list-plugin { background: #e00008; }
div.tastes > .mailing > .mailing-list-plugin a.ml-box { background-color: #e00008; }

.mobile h4 { margin: 0; color: #ffffff; font-family: "Courier New",Courier,monospace !important; font-size: 24px; padding: 15px 0; text-align:center;}

.mmobile{width:100%;margin: 0 0 -20px; }
.mmobile .menumobile { width: 49%; float: left; margin: 0; }
.mmobile .menumobile1 { width: 33%; float: right; margin: 0; }
.mmobile .menumobile2 { width: 49%; float: right; margin: 0; }
.mmobile .menumobile1 span { display: none !important; }

div.sifter-box { display: none; }

@media(max-width:500px){
	.mmobile .menumobile h4 { padding-bottom: 6px; }
	.mmobile .menumobile1 h4 { padding-top: 6px; }
	.mmobile .menumobile2 h4 { padding-top: 6px; }
	.mmobile .menumobile, .mmobile .menumobile1, .mmobile .menumobile2 { width: 100%; float: none; }
	.mmobile .menumobile1 span { display: inline !important; }
	.week h4{font-size:18px; line-height: 30px;}
	.week .dot { font-size: 14px; margin: 0 6px; }
}

@media(max-width:992px){
	.dropdown { display: none !importants; }
	div.sifter-box { display: block; padding:10px 20px; }
	select.sifter {
    background: #e6001b none repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    box-shadow: none;
    color: white;
    font-family: "Courier New",Courier,monospace !important;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
	}
	.brown { min-height: 10px; }
	.brown img { display: none; }
	.brown{padding:20px; min-height:30px;}
	.brown img{width:20%; margin-left:70%; margin-top:-30px;}
}
@media(max-width:1553px){
	/*.mySlides{padding-left:0px;}
	.brown{padding:20px; min-height:30px;margin-left:0;margin-right:0;}
	.brown img{width:20%; margin-left:70%; margin-top:-30px;display:none;}
	.introduction .col-md-4{width:100%; margin-right:0; margin-left:0;}
	.introduction .col-md-8{width:100%;}*/
}
section.first-menu { width:90%; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:40px; max-width:1500px; }
section.content-boxes { width: 90%; margin: 20px auto 40px; max-width: 2000px; position: relative; overflow:hidden; }
section.the-menu { width:90%; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:40px; max-width:2000px; }

.a-week { p!osition: absolute;transfor!m: translateX(-50%);width: 100%;le!ft:50%; transition: opacity .5s; opacity: 1; }
.a-week.hide-me { opacity: 0; }

.tastes.intro { padding-bottom: 0 !important; }
.sifter-box { display: none !important; }

i.dot { font-style: normal; font-size: 14px; }

.tastes { overflow-x: hidden; }

.slick-prev { z-index: 2; }


@media(max-width:992px){
	section.first-menu { margin :0; width: 100%; }
	section.first-menu .col-md-3 { width: 100%; padding: 0; }
	div.sift { background: #333; line-height: 1; margin-bottom: 20px; }
	div.sift:after { content: "\f078"; color: white; font-family: FontAwesome; font-size: 29px; text-align:center; display: block; }
	section.first-menu .dropdown-content { text-align: center; margin-top:-80px; top: auto; width: 100%; left: 0; right: 0; background: #e6001b;  }
}

.barre1 { min-height: 10px; background: #333; }
.tastes-bar h4 { font-family: "Amatic SC" !important; }
.recherche_p { margin: 20px 10px; }
.sift { min-height: 74px;
background: #333;
color: white;
font-family: "Amatic SC" !important;
font-size: 42px;
text-align: center;
font-weight: bold;
line-height: 1.7; }
.dropdown-content { z-index: 2;
position: absolute;
background-color: #333;
top: 80%;

width: 100%;
right: 0;
padding: 12px 16px;
max-height: 200px;
overflow-y: scroll;
text-align: center; }
.dropdown-content a { font-family: "Amatic SC" !important; font-size: 28px; }

.week { background: #333; color: white;font-family: "Amatic SC" !important; font-size: 30px; }
.week h4 { font-family: "Amatic SC" !important; font-size: 42px; margin : 0; }

.mobile { background: #333; }

#tasted .slide {  color: white; text-align: center; height: 320px; box-sizing: border-box; padding: 0; }

#tasted .slide { background-position: center center; background-repeat: no-repeat; background-size: cover; }
#tasted .slide .full { background: #fff; border: 3px solid #fff; box-sizing: border-box; opacity: .9; overflow: hidden; }
#tasted .slide .split { float:left; box-sizing: border-box; background: #fff; border: 3px solid #fff; overflow: hidden; }
#tasted .slide .full:hover, #business .slick-slide .split:hover { opacity: 1; }
#tasted .slide .business-img { background-position: center center; background-repeat: no-repeat; background-size: cover; position: relative; }

#tasted .slide .business-img { cursor: pointer; display: block; }
#tasted .slide .business-img .item-header { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); opacity: 1; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; position: absolute; left: 0; right: 0; width: 100%; font-size: 40px; text-align:center; color: white; padding: 5px 20px; background: rgba(0,0,0,.5); }
#tasted .slide .business-img .item-text { opacity: 1; -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out;background: rgba(0,0,0,.5); position: absolute; bottom: 0; left: 0; right: 0; width: 100%; font-size: 14px; text-align:center; color: white; padding: 10px 0; font-family: 'Bitter', serif; }
#tasted .slide .business-img .item-text p { margin-bottom: 5px; font-size: 13px; padding: 0 10px; }

#tasted .slide .business-img .text-area { bottom: 0; opacity: 1; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; transition: all .3s ease-in-out; position: absolute; left: 0; right: 0; width: 100%; font-size: 40px; text-align:center; color: white; padding: 5px 20px; background: rgba(0,0,0,.5); }
#tasted .slide .business-img .text-area h4 { font-size: 30px; color: white; margin: 10px 0 10px; }
#tasted .slide .business-img .text-area p { font-size: 14px; margin-bottom: 10px;  }

#tasted .slide .business-img:hover .item-header { opacity: 1; }
#tasted .slide .business-img:hover .item-text { opacity: 1; }

.slider.responsive .slick-next, .slider.responsive .slick-prev { display: inline-block !important; }
@media (max-width: 768px) {
	.slick-next {
		right: 27px;
	}
}